body,div,input,a,textarea,ul,li,h1,h2,h3,h4,h5,h6,dl,dt,dd,span,form{margin:0;padding:0;}
body,input{font:normal 12px Microsoft Yahei, Verdana, 宋体, sans-serif; outline:none;}
ul li,ol li{list-style:none;}


html,body{
	height:100%;
}
img{
border:0px;
}
body{
	color: #333333;
}

a { color:#333333; text-decoration:none; }
a:hover {color:#BDD902; text-decoration:none; }
.clearfix{clear: both; height:0px;}
.h25 { line-height:25px;}
.fl { float:left;}
.fr { float:right;}

.text1 { font-size:22px; color:#DB0066}
.text2 { font-size:14px; color:#CC0000}
.text5 { font-size:14px; color:#CC0000}
.maincont{
	background-color: #ffffff;
	min-height:500px;
	min-width:1200px;
}

.headerTop {
	height: 25px;
	background-color: #666666;
	min-width:1200px;
	padding:8px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #BDD902;
}

.head {
	height: 25px;
	line-height:25px;
	color:#ffffff;
	margin:auto;
	width:1200px;
}
.headl {
float:left;
}
.headr {
float:right;
}
.headr a{
color:#ffffff;
}

.headr ul li{
	float:left;
	padding-left:15px;
	line-height:25px;
}
.headr ul li img{width:25px; height:25px;}


.headr ul li.myacct {
	padding-left:20px;
	border-left:1px solid #BDD902;
	margin-left:20px;
	position:relative;
	z-index:10000;
}

#user_xiala {
	display:none;
	position:absolute;
	left:20px;
	top:25px;
	width:120px;
	BORDER: #e4dfdb 1px solid;
background-color: #ffffff;
z-index:100;
}

#user_xiala *{
	vertical-align:middle;
}
#user_xiala a{
display:block;
color:#333333;
background-color: #ffffff;
padding:5px 0px 5px 10px;
line-height:20px;
}

#user_xiala a:hover{
	display:block;
	background-color: #F5F5F5;
	text-decoration: none;
}
#user_xiala a img{ height:14px; margin-right:5px;}



.topbox{ position:relative;}

.topbg{
	background:rgba(0,0,0,0.6);
	position:absolute;
	z-index:1000;
	width:100%;
}



.logobox {
width:1200px;
margin:auto;
height:60px;
padding:20px 0px;
}
.logo {
float:left;
width:500px;
}


.logor {
	float:right;
	text-align:right; line-height:25px;
}

.navbg {
	width:100%;
	height:50px;
}
.nav {
	HEIGHT: 50px;width:1200px; margin:auto;
}
.nav_4 {
	width:1200px;
	float:left;
	HEIGHT: 50px;
	background-color: #BDD902;
}
.nav_1 {
HEIGHT: 50px;width:1200px;float:left;
}
.nav_1 LI {
	POSITION: relative; FLOAT: left; HEIGHT: 50px;z-index:1000;
}


.nav_1 LI A {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 50px;
	DISPLAY: inline-block;
	HEIGHT: 50px;
	FONT-SIZE: 18px;
	COLOR: #ffffff;
	margin-right:35px;
}
.nav_1 LI A:hover {
	COLOR: #BDD902;
	text-decoration: none;
}
.nav_1 LI .aa {
COLOR: #BDD902;
}

.nav_1 LI .nav_3 {
	POSITION: absolute; WIDTH: 220px; DISPLAY: none; TOP: 50px; LEFT: 0px; z-index:1000;
	border-top:3px solid #BDD902;
	background:rgba(0,0,0,0.6);
}
.nav_1 LI .nav_3 LI {
	HEIGHT: 35px; margin:0px;
}
.nav_1 LI .nav_3 LI A {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 35px; WIDTH: 200px; DISPLAY: inline-block; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 35px; COLOR: #ffffff; FONT-SIZE: 14px; padding:0px; text-align:left; padding-left:20px;COLOR: #ffffff;
}
.nav_1 LI .nav_3 LI A:hover {
	BACKGROUND: #BDD902; COLOR: #fff
}

.nav_1 LI .pcat {WIDTH: 360px;}
.nav_1 LI .pcat  LI a{WIDTH: 340px;}



.searchf {
height:32px;width:280px; float:right;border:1px solid #b5b5b5; margin-top:10px;
}
.sinput {
background-color:transparent; width:120px; float:left; border:none; padding:5px; height:20px; line-height:20px;
}



#focus {height:600px; overflow:hidden; position:relative; margin:auto; width:100%;}
#focus ul {position:absolute;}
#focus ul li {
	float:left;
	width:1000px;
	overflow:hidden;
	position:relative;
	background-repeat: no-repeat;
	background-position: center center;
	height:600px;
}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:100%; height:20px; left:0; bottom:30px;}
#focus .btn {width:980px; height:10px; padding:5px 10px; text-align: center; margin:auto;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:12px; height:12px; _font-size:0; margin:0px 10px; cursor:pointer; 
	background-image: url(../images/dot2.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#focus .btn span.on {background-image: url(../images/dot1.png);}
#focus .preNext {
	width:26px;
	height:55px;
	position:absolute;
	top:40%;
	cursor:pointer;
	background-image: url(../images/lbtn.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#focus .pre {left:20px;}
#focus .next {
	right:20px;
	background-position:right top;
	background-image: url(../images/rbtn.png);
}


.Items_header{ text-align:center; line-height:55px; height:55px;}
.Items_header *{vertical-align:middle;}
.Items_header p{display:inline-block; width:40px; height:3px;background:#BDD902;}
.Items_header span{font-size:30px; margin:0px 20px;}



.hproduct {
	background: #f6f6f6;
	padding:30px 0px 50px 0px;
}


.hpro{overflow:hidden;  width: 1200px; margin: 0 auto;margin-top:30px;}
.hpro li{cursor: pointer;margin-bottom: 1px;position:relative;float:left;width:299px; margin-right:1px;}
.hpro h3{width:299px;height:40px;line-height:40px; text-align:center;position:absolute;bottom:0;left:0;background:rgba(0,0,0,0.6);z-index:20;font-size:16px;color:#fff;font-family:arial;font-weight:bold;overflow:hidden;}
.hpro p{width:299px;height:239px;overflow:hidden;margin:0px; padding:0px;}
.hpro h3 a{font-size:14px; color:#FFFFFF; font-weight:normal;}


.hpro p img{width:299px;height:239px;border:0;-webkit-transition: transform 0.3s linear;-moz-transition: transform 0.3s linear;-ms-transition: transform 0.3s linear;-o-transition: transform 0.3s linear;transition: transform 0.3s linear;}
.hpro p img:hover{-webkit-transform: scale(1.3,1.3);-moz-transform: scale(1.3,1.3);-ms-transform: scale(1.3,1.3);-o-transform: scale(1.3,1.3);transform: scale(1.3,1.3);}



.habout {
	width: 1200px;
	margin: 0 auto;
	padding:40px 0px;
}
.hacont{ border:1px solid #e5e5e5; margin-top:30px;box-shadow: 0px 5px 8px rgba(0,0,0,0.2);}
.hacont li{ float:left;border-left:1px solid #e5e5e5; width:360px;}
.hacont p{margin:0px; padding:0px;}
.hacont li img{width:360px; height:182px;}
.hacont li.nr1{ border-left:none; width:476px;}
.hacont li.nr1 img{width:476px;height:182px;}


.ainfo{ padding:15px;}
.ainfo span{height:30px;font-size:18px;font-family:arial; border-bottom:2px solid #c5c5c5;display:inline-block;}
.acont{ height:110px; overflow:hidden; line-height:22px; margin-top:10px;}





.hprocat {
	width: 1200px;
	margin: 0 auto;
	padding:40px 0px;
}

.hprolist{
	width:1200px;
	overflow:hidden;
	margin-top:30px;
	position:relative;
}
.hprolist_l{width:330px;overflow:hidden;float:left;}
.hprolist_l_tUl{overflow:hidden;}
.hprolist_l_tUl li{cursor: pointer;position:relative;margin-bottom: 3px;}
.hprolist_l_tUl h3{width:275px;height:40px;line-height:40px;padding-left:20px;padding-right:35px;background:url(../images/tLi.png) center right no-repeat;font-size:16px;color:#fff;font-family:arial;font-weight:bold;overflow:hidden;}
.hprolist_l_tUl h3 a{color:#fff;}

.hprolist_l_tUl p{width:330px;height:230px;overflow:hidden;margin:0px; padding:0px;display:none;}
.hprolist_l_tUl p img{width:330px;height:230px;border:0;-webkit-transition: transform 0.3s linear;-moz-transition: transform 0.3s linear;-ms-transition: transform 0.3s linear;-o-transition: transform 0.3s linear;transition: transform 0.3s linear; }
.hprolist_l_tUl p img:hover{-webkit-transform: scale(1.3,1.3);-moz-transform: scale(1.3,1.3);-ms-transform: scale(1.3,1.3);-o-transform: scale(1.3,1.3);transform: scale(1.3,1.3);}

.hprolist_l_tUl_tCurr h3{position:absolute;top:0;left:0;background:url(../images/tCurr.png) center no-repeat;z-index:20;}
.hprolist_l_tUl_tCurr p{display:block;}


.hprolist_r{
	width:840px;
	overflow:hidden;
	float:right;
}
.hprolist_r_cUl{overflow: hidden;position: relative;}
.hprolist_r_cUl li{float: left;position: relative;width:100%; height: auto;overflow: hidden;}

.hprolist_r_cUl_cMain{overflow:hidden;width:840px !important;}
.hprolist_r_cUl_cMain>dl:nth-child(3),.hprolist_r_cUl_cMain>dl:nth-child(6),.hprolist_r_cUl_cMain>dl:nth-child(9){margin-right:0;}

.hprolist_r_cUl_cMain dl{width: 260px;height: 208px;float:left;position: relative;margin-right: 27px;margin-bottom: 27px;border: 1px solid #ccc;}
.hprolist_r_cUl_cMain dt{width: 260px;position:absolute;bottom:0;left: 0px;z-index:2;height:30px;line-height:30px;overflow: hidden;background:rgba(0,0,0,0.5);}
.hprolist_r_cUl_cMain dt a{display:block;width: 100%;line-height:30px;color:#333;margin:0 auto;text-align:center;font-size:16px;color:#fff;font-family:arial;overflow: hidden;  text-overflow:ellipsis;  white-space:nowrap;}

.hprolist_r_cUl_cMain dd{width: 260px;height: 208px;overflow:hidden; }
.hprolist_r_cUl_cMain dl:hover{box-shadow: 0px 5px 12px rgba(0,0,0,0.4);transition:box-shadow 0.3s linear;-webkit-transition:box-shadow 0.3s linear;-moz-transition: box-shadow 0.3s linear;-ms-transition: box-shadow 0.3s linear;-o-transition: box-shadow 0.3s linear;}
.hprolist_r_cUl_cMain dl img{width:100%;height:100%;-webkit-transition: transform 0.3s linear;-moz-transition: transform 0.3s linear;-ms-transition: transform 0.3s linear;-o-transition: transform 0.3s linear;transition: transform 0.3s linear;}
.hprolist_r_cUl_cMain dl:hover img{-webkit-transform: scale(1.3,1.3);-moz-transform: scale(1.3,1.3);-ms-transform: scale(1.3,1.3);-o-transform: scale(1.3,1.3);transform: scale(1.3,1.3);}




.hkefu {
	margin: 0 auto;
	padding:40px 0px;
	background: #f6f6f6;
}
.hproinfo { font-size:14px; text-align:center; line-height:25px;width:900px;margin:0 auto;}

.kf_main{position:relative;width:1200px;margin:0 auto;overflow:hidden;margin-top: 20px;}
.kf_left{width:56px;height:180px;background:url(../images/l.png) left center no-repeat;cursor:pointer;float:left;}
.kf_left:hover{background:url(../images/lon.png) left center no-repeat;}
.kf_right{width:56px;height:180px;background:url(../images/r.png) right center no-repeat;cursor:pointer;float:right;}
.kf_right:hover{background:url(../images/ron.png) right center no-repeat;}
.kf_inner{position:relative;float:left;width:1088px;overflow:hidden;}
.kf_ul{position:relative;float:left;}
.kf_ul li{float:left;width:240px;height:180px;overflow:hidden;margin-right:40px;border:1px solid #e5e5e5;}
.kf_ul li img{width:240px;height:180px;-webkit-transition: transform 0.3s linear;-moz-transition: transform 0.3s linear;-ms-transition: transform 0.3s linear;-o-transition: transform 0.3s linear;transition: transform 0.3s linear;}
.kf_ul li img:hover{-webkit-transform: scale(1.3,1.3);-moz-transform: scale(1.3,1.3);-ms-transform: scale(1.3,1.3);-o-transform: scale(1.3,1.3);transform: scale(1.3,1.3);}


.news {
	width: 1200px;
	margin: 0 auto;
	padding:40px 0px;
}


.hnewsbox { margin-top:30px;}

.newspic {
	width: 415px;
	float:left;
}

.new_right {
	width: 700px;
	float:right;
}

.menu{height:40px;}
.menu li{float:left;text-align:center;line-height:40px;height:40px;cursor:pointer;background-color: #f2f2f2;color:#BDD902;font-size:14px; padding:0px 30px;}
.menu li.off{color:#ffffff;font-weight:bold;background-color: #BDD902;}



.new_right .fr {
	width: 580px;
	margin-top: 33px;
}
.new_list li {
	height: 168px;
	border-bottom: 1px solid #f0f0f0;
}
.new_list li:last-child {
	border: 0;
}



.new_list li .date {
	width: 85px;
	height: 85px;
	background: #f2f2f2;
	color: #666;
	text-align: center;
	margin-top: 33px;
}
.new_list li .date p {
	font-size: 25px;
	line-height: 26px;
	margin-top: 17px;
	margin-bottom: 10px;
}
.new_list .fr a {
	font-size: 16px;
	display: block;
	margin-bottom: 5px;
}
.new_list .fr p {
	color: #808080;
	line-height: 25px;
	height: 75px;
	overflow:hidden;
}

.pic {
	background-repeat: no-repeat;
	background-position: center top;
	height:300px;
	min-width: 1200px;
}
.locbd{padding:5px 0px;box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);}
.listloc {
	height:55px;
	line-height:55px;
	width:1200px;
	margin:auto;
}
.listloc span{
	font-size:28px;
	float:left;
}
.listloc span i{
	font-size:20px;
	font-style: normal;
	color:#BF1E2E;
	font-family: "Courier New", Courier, monospace;
}
.locr{ float:right; font-size:14px;}

.contbox {
	width:1200px;
	margin:auto;
	margin-top:20px;
}

.subnav {
border-bottom:2px solid #e5e5e5;
height:40px;
}

.subnav ul{}


.subnav li{
list-style:none;
float:left; 
}
.subnav li a{
	font-size:18px;
	display:block;
	color:#333333;
	line-height:24px;
	padding:0px 25px;
	height:40px;
	line-height:40px;
}
.subnav li a:hover{
	color:#BDD902;
	text-decoration: none;
}

.subnav .on a{
color:#BDD902;
border-bottom:2px solid #BDD902;
}

.pronav {}

.pronav ul{}


.pronav li{
list-style:none;
float:left; 
}
.pronav li a{
	font-size:16px;
	color:#333333;
	line-height:24px;
	padding:0px 25px;
	height:40px;
	line-height:40px;
}
.pronav li a:hover{
	color:#BDD902;
	text-decoration: none;
}

.pronav .on a{
color:#BDD902;
}


.acontent {line-height:30px;font-size:14px;margin-top:20px;}

.newslist {
	width: 1200px;
	margin:30px auto;
}

.new_conlist ul{margin-left: -2%;}
.new_conlist ul li {
    position: relative;
    float: left;
    width: 48%;
    margin: 0 0 2% 2%;
    background: #fff;}
.new_conlist ul li a {
    padding: 35px 70px; height:155px;
}
.new_conlist ul li:after{
    position:absolute;
    left:0;
    top:0;
    content:'';
    display:block;
    width:100%;
    height:100%;
    background:#f5f5f5;
    transition:all .6s;
}
.new_conlist ul li:hover:after{box-shadow:0 15px 15px rgba(0,0,0,.1);}
.new_conlist ul li:hover:after{transform:scale(1.025);}
.new_conlist ul li a{
    z-index:1;
    position:relative;
    display:block;
}
.new_conlist ul li a, .index-news-list .item-inner {
    z-index: 1;
    position: relative;
    display: block;
}
.new_conlist ul li a .date-wrap {
    position: relative;
    float: left;
    width: 115px;
    height: 155px;
    border-right: 1px solid #e7e7e7;
}
.new_conlist ul li a .date-inner {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
	text-align:center;
}
.new_conlist ul li a .date-wrap .day {
	font-size:45px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.new_conlist ul li a .date-wrap .line {
    display: block;
    width: 25px;
    height: 3px;
    margin: 15px auto;
    background: #e7e7e7;
}
.new_conlist ul li a .date-wrap .days { font-size:20px;}
.new_conlist ul li a .text-wrap {
    margin-left: 175px;
}
.new_conlist ul li a .text-wrap .title {
    font-size: 18px;
    color: #333;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.new_conlist ul li a .text-wrap .descrition {
    height: 48px;
    margin: 15px 0 40px;
    font-size: 14px;
    color: #666;
    line-height: 24px;
    overflow: hidden;
}
.new_conlist ul li a .text-wrap .more .icon {
    display: inline-block;
    width: 0;
    height: 10px;
    background: url(../images/more-icon2.png) no-repeat center center;
    transition: all .4s;
    opacity: 0;
}
.new_conlist ul li:hover .text-wrap .more .icon {margin-right:10px;width:21px;opacity:1;}
.new_conlist ul li a .text-wrap .more strong {
    font-size: 14px;
    font-weight: normal;
    color: #666;
    transition: all .4s;
}

.mest {
	width:800px;
	margin:auto;
	margin-top:30px;
	font-size:16px;
	text-align:center;
}
.mescont {
	font-size:14px;
	margin-top:30px;
}
input.yyinput{border:1px solid #dfdfdf; padding:6px; width:100%; height:22px; line-height:22px;}
textarea.yyinput{border:1px solid #dfdfdf; padding:6px; width:100%;overflow:auto;}
.pc-kk-form-btn button{
background:#BF1E2E;
color:#fff;
border:none;
width:100%;
height:40px;
line-height:40px;
font-size:16px;
border-radius:30px;
}

.norecord {
	background-image: url(../images/order_none.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top:100px;
	margin:70px auto;
	text-align:center;
	line-height:40px;
	font-size:16px;
}
.prolist { padding-top:15px; margin-top:20px;}
.prolist li {
	float: left;
	padding: 7px;
	background: #fff;
	border: 1px solid #e8e8e8;
	margin-right: 32px;
	margin-bottom: 30px;
	overflow:hidden;
}
.prolist li.mr0 {
	margin-right: 0px;
}
.prolist li:hover {
box-shadow: 0px 5px 12px rgba(0,0,0,0.4);transition:box-shadow 0.3s linear;-webkit-transition:box-shadow 0.3s linear;-moz-transition: box-shadow 0.3s linear;-ms-transition: box-shadow 0.3s linear;-o-transition: box-shadow 0.3s linear;
}

.prolist li p {
display: table-cell;
vertical-align:middle;
text-align:center;
*display: block;
*font-size: 175px;/*约为高度的0.873，200*0.873 约为175*/
*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
	width: 260px;
	height: 208px;
	overflow:hidden;
	margin:0px;
	padding:0px;
}
.prolist li img {
	max-width: 260px;
	max-height: 208px;
-webkit-transition: transform 0.3s linear;-moz-transition: transform 0.3s linear;-ms-transition: transform 0.3s linear;-o-transition: transform 0.3s linear;transition: transform 0.3s linear;	
}
.prolist li:hover img{
-webkit-transform: scale(1.3,1.3);-moz-transform: scale(1.3,1.3);-ms-transform: scale(1.3,1.3);-o-transform: scale(1.3,1.3);transform: scale(1.3,1.3);
}

.prolist li span {
	height: 52px;
	line-height: 52px;
	text-align: center;
	font-size: 16px;
	color: #3e3e3e;
	display:block;
}

.procont { margin-top:30px;}	
.procontl {
	float:left;
	width:500px;
	text-align:center;
	border:1px solid #e5e5e5;
	text-align:center;
	height:400px;
	padding:5px;
}

.procontl p {
display: table-cell;
vertical-align:middle;
text-align:center;
*display: block;
*font-size: 175px;/*约为高度的0.873，200*0.873 约为175*/
*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
	width:500px;
	height:400px;
	overflow:hidden;
	margin:0px;
	padding:0px;
}

.procontl p img {
	max-width: 500px;
	max-height: 400px;
}


.procontr {
	float:right;
	width:650px;
}

.prot {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5DCD7;
	font-size: 20px;
	padding:10px 0px;
	height:40px;
	line-height:40px;
}

.proinfo1 {
	line-height:40px;
	padding:10px 0px;
	font-size:14px;
}

.prointr { margin-top:30px;}
.pinfot{
margin-bottom:10px;
}
.pinfot i {
	padding:0px 10px;
	color: #BF1E2E;
	margin-right:10px;
	font-weight: bold;
	font-size:20px;
	font-style: normal;
}
.prointr dl{
clear:both;
float:left; width:100%;
font-size:14px;
}
.prointr dt{
float:left;
width:160px;
padding:20px 10px;
border-top:1px solid #e5e5e5;
font-size:16px;
}
.prointr dd{
float:right;
width:950px;
padding:20px;
border-top:1px solid #e5e5e5;
line-height:30px;
}



.caselist{padding-top:20px;}
.caselist li {
	float: left;
	padding: 2px;
	background: #fff;
	border: 1px solid #e8e8e8;
	margin-right: 51px;
	margin-bottom: 30px;
	overflow:hidden;
	position:relative;
	width: 360px;
	height: 270px;
}

.caselist li:hover {
box-shadow: 0px 5px 12px rgba(0,0,0,0.4);transition:box-shadow 0.3s linear;-webkit-transition:box-shadow 0.3s linear;-moz-transition: box-shadow 0.3s linear;-ms-transition: box-shadow 0.3s linear;-o-transition: box-shadow 0.3s linear;
}
.caselist li img {
	width: 360px;
	height: 270px;
-webkit-transition: transform 0.3s linear;-moz-transition: transform 0.3s linear;-ms-transition: transform 0.3s linear;-o-transition: transform 0.3s linear;transition: transform 0.3s linear;	
}
.caselist li:hover img{
-webkit-transform: scale(1.3,1.3);-moz-transform: scale(1.3,1.3);-ms-transform: scale(1.3,1.3);-o-transform: scale(1.3,1.3);transform: scale(1.3,1.3);
}
.caselist li h3{position:absolute;z-index:22;font-size:15px;font-weight:400;bottom:2px;color:#FFFFFF;width:360px;background:rgba(51,51,51,0.7);height:40px; overflow:hidden; line-height:40px; text-align:center;}
.caselist li h3 a{color:#ffffff;}
.caselist li.mr0{
margin-right:0px;
}
.casecont {border:1px solid #e7e7e7; padding:30px; margin-top:30px;}	
.casecontl {
	float:left;
	width:600px;
	text-align:center;
}

.casecontr {
	float:right;
	width:500px;
}

.caset {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C3C3C3;
	font-size: 20px;
	padding:10px 0px;
	height:40px;
	line-height:40px;
}
.casepic {
	text-align:center;
	position:relative;
	width:560px; height:420px;
	overflow:hidden;
}

.casepic li {
	position:absolute; left:0px; top:0px;
width:560px;
height:420px;
	
}

.casepic li p{
display: table-cell;
vertical-align:middle;
text-align:center;
*display: block;
*font-size: 175px;/*约为高度的0.873，200*0.873 约为175*/
*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
width:560px;
height:420px;
}

.casepic img {
max-width:560px;
}

.picslist {
height:75px; text-align:center; margin-top:20px;}
	
.picslist img{
	width:100px;
	height:75px;
	margin:0px 5px;
	padding:1px;
	padding-top:4px;
	background-color: #e5e5e5;
	cursor:pointer;
	
}
.picslist .curr{
	background-color: #BF1E2E;
}
.proinfo2 {
	line-height:30px;
	padding:10px 0px;
}

.applist{ margin-top:30px;}
.applist li{
	float:left;
	width:578px;
	margin-bottom:30px;
	margin-right:40px;
	height:180px;
	border:1px solid #e7e7e7;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.4);
	cursor:pointer;
}

.applist li:hover{
box-shadow: 0px 5px 12px rgba(0,0,0,0.4);transition:box-shadow 0.3s linear;-webkit-transition:box-shadow 0.3s linear;-moz-transition: box-shadow 0.3s linear;-ms-transition: box-shadow 0.3s linear;-o-transition: box-shadow 0.3s linear;
}

.applist li.mr0{
margin-right:0px;
}

.applist li dt{
display: table-cell;
vertical-align:middle;
text-align:center;
*display: block;
*font-size: 210px;/*约为高度的0.873，200*0.873 约为175*/
*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
width:240px;
height:180px;
float:left;
overflow:hidden;
}

.applist li img {
	width: 240px;
	height: 180px;
-webkit-transition: transform 0.3s linear;-moz-transition: transform 0.3s linear;-ms-transition: transform 0.3s linear;-o-transition: transform 0.3s linear;transition: transform 0.3s linear;	
}
.applist li:hover img{
-webkit-transform: scale(1.3,1.3);-moz-transform: scale(1.3,1.3);-ms-transform: scale(1.3,1.3);-o-transform: scale(1.3,1.3);transform: scale(1.3,1.3);
}
.applist li dd{float:right;width:300px; padding:15px;line-height:22px;}
.applist li dd a{ font-size:16px;}
.applist li dd p{ display: block; height:88px; overflow:hidden;}

.contl {
	width:800px;
	float:left;
	min-height:500px;
}
.contr {
	width:280px;
	float:right;
	min-height:400px;
}
.newstitle {
	line-height:30px;
	text-align:center;
	margin-bottom:20px;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top:20px;
	padding-bottom:10px;
}
.newstitle h4{
	font-size: 20px;
	font-weight: bold;
}
.newsbot {
	line-height:30px;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top:20px;
	padding-top:10px;
	font-size:14px;
}

.newscontent {line-height:30px;padding:0px 10px; font-size:14px;}
.newscontent img{ max-width:750px;}

.xq_right{background:#f7f7f7;padding:30px;width:280px; float:right; margin-top: 20px;}
.xq_right dt {
    font-size: 20px;
    color: #333;
    margin-bottom: 24px;
}
.xq_right dd {
    border-top: 1px dashed #cccccc;
    padding-top: 20px;
}
.xq_right dd h3 {
    color: #333;
    font-size: 16px;
    font-weight: normal;
}
.xq_right .text {
    color: #666;
    line-height: 24px;
	font-size:12px;
    margin-bottom: 10px;
}




.Page{ text-align: center; padding:30px 0; font-size:14px;}
.Page span{ padding:10px 15px; margin:0 5px; display:inline-block; color:#999999; border:1px solid #ccc;}
.Page a{ padding:10px 15px; margin:0 5px; display:inline-block;font-size:14px; background-color:#e3e3e3;border:1px solid #ccc;}
.Page a:link,.Page a:visited{}
.Page a:hover{
	color:#fff;
	text-decoration: none;
	background-color: #BDD902;
	border:1px solid #BDD902;
}
.Page .cur{ color:#fff;background-color: #BDD902;border:1px solid #BDD902;}
.Page a.cur:link,.Page a.cur:visited,.Page a.cur:hover{ color:#fff; }
	
.footbg {
	background-color: #242424;
	padding:40px 0px;
	margin-top:30px;
}

.footbg a{
	color: #DFDFE5;
}

.footbg a:hover{
	color: #DFDFE5;
	text-decoration: underline;
}


.foot{
	width:1200px;
	margin:auto;
	background-image: url(../images/mz.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.fnav  {
	float:left;
	width:1000px;
	background-image: url(../images/flbg.gif);
	background-repeat: repeat-y;
	background-position: right top;
}

.fnav dl {
	float:left;
	padding-right:40px;
	background-image: url(../images/bottom2.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	margin-right:20px;
	min-height:160px;
}



.fnav dt {
	height:30px;
	line-height:30px;
}
.fnav dt a{
	font-size: 16px;
	color:#ffffff;
}

.fnav dt a:hover{
	text-decoration: underline;
}

.fnav dd {
	line-height:25px;
	height:25px;
}

.fnav dd a{
	text-decoration: none;
}

.fnav dd a:hover{
	text-decoration: underline;
}

.fgnav { width:450px;}

.fgnav dd { width:220px; float:left;}





.wx {
	width:200px;
	float:right;
	line-height:30px;
	color: #ffffff;
	font-size:16px;
}
.wxtext{
	font-size: 16px; 
}
.wxpic *{
	vertical-align:middle;
}
.wxpic img{
width:78px; height:78px; margin-right:30px;
}


.copyright{
	height:50px;
	line-height:50px;
	color:#999999;
	background-color: #000000;
}

.copybox{
width:1200px;
margin:auto;
}
.copybox a{
color:#999999; margin:0px 5px;
}
.copybox a:hover{
	text-decoration: underline;
}
